Meeting:

Short Proposal: To be able to activate/deactivate

functions in SCL. In February meeting
this year, It was described in 7-5 Annex
A a new setting "SetMod" and the type
could be "ENG" with two values or
"SPG". A decision to remove it from 7-5
was made, and It will be part of edition 3
of 7-4. It is in the DomainLN definition.

Description

The DO "mod" allows to activate or deactivate a function with online control.
Currently, to deactivate a function by configuration, it is necessary to instantiate the DO mod with valKind = RO or valKind = SET. It
should be more appropriate to have a specific DO to do this.

Proposal descriptions
Tissue 670

Related issues:
Copied from IEC 61850 User Feedback Task Force - Feature #627: Activation and... Resolved 12/17/2020 06/17/2021

History

#1 - 08/09/2022 08:16 AM - Vladan Cvejic

- Copied from Feature #627: Activation and deactivation of a function by configuration. added

#2 - 06/21/2023 02:16 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-7-4 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 04:37 AM - Vladan Cvejic
- Proposal descriptions updated

- Target edition changed from Not assigned to Next
